<?php
    
    global $tpl;

    $tpl->assign(array(
        'Tematy' => tematy::getList()
    ));

    js::$i->setJSON(array(   
        'status' => true,
        'html' => $tpl->fetch('ajax/' . core::$i->mode . '/' . core::$i->function . '.tpl' )
    ));

?>